Ugrás a fő tartalomra
D-Link / PRODUCT DOSSIER

D-Link DES-3200-52P/E

D-Link DES-3200-52P/E Switch
SKU: DES-3200-52P/E

D-Link DES-3200-52P/E Switch — Switch. Memória (RAM): 128 MB. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Memória (RAM)
128 MB
Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

01 / ISMERJ MEG A TERMÉKET

Részletekben elveszulés nélkül.

Az alap információk egy pillantásra. Minden technikai részlet lent.

01 / Memória (RAM)

128 MB

Memória (RAM)

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
10G támogatás
Nem
Fa-protokoll időtartama
Igen
Réz Ethernet kábelozási technológia
Ethernet üzeri áram Poe támogatás
Igen
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Wi-Fi-standards
IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3u
Kommunikációs LED-jelek
Igen
Gigabit Ethernet réz portok száma
2
SFP/SFP+ portok száma
2
SFP-SFP portok száma
2
MTBF tartomány
189396 Óra
Biztonság
CE LVD, UL/cUL, CB
Biztonsági algoritmus támogatott
802.1x RADIUS
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
10 - 90%
Fogyasztás
Üzemhőmérséklet-tartomány
-5 - 50 °C
Címtábla mérete
Mélység
Szélesség
Jumbo keret támogatás
Igen
Raf szerelése
Igen
Webalapú kezelés
Igen
Magasság
RAM kapacitás
Tárolási hőmérséklet-tartomány Celsius
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
Formafaktor
Statikus útvonalak száma
512
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
17,6 Gbit/s
SFP modul helyek száma
Ventilátorok száma
1 fan(lar)
MAC-cím szűrés
Igen
Csomag gyorsítótára
Márka
D-Link
Kategória
Hálózati switchek
Termék neve
DES-3200-52P/E
Kategória
Hálózati switchek
Márka
D-Link
Termékneve
DES-3200-52P/E
Termék sorozat
Eladott piackok
ZA
Rendszerhez hozzáadás dátuma
2017-03-23
Termelés dátuma
Termékkód
DES-3200-52P/E
Veremelhető
Igen
Konzol bemenet
RJ-45
MIB támogatás
RFC 1065, 1066, 1155, 1156, 2578, RFC 1157, 2571-2576 SNMP, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1398, 1643, 1650, 2358, 2665 Ether-like, RFC 1493 Bridge, RFC 1757, 2819 RMON, RFC 1907 SNMPv2, RFC 2021 RMONv2, RFC 2233, 2863 IF, RFC 2618 Radius Authentication Client, RFC 2620 Radius Accounting Client, RFC 2674, 4363 802.1p, RFC 2925 Ping & TraceRoute, RFC 4188 Bridge
Multicast-támogatás
Igen
VLAN-támogatás
Igen
Felügyeleti protokollok
SNMP v1/v2c/v3 & RMON v1/v2, SNTP, LLDP, SMTP, ICMPv6
D-Link DES-3200-52P/E Switch